.find-babysitter-faq #wpsm_accordion_1672  span.ac_title_class {
    border: none;
    background: #fff;
    border-radius: 0;
	font-family: Baloo Bhaijaan, sans-serif !important;
	font-size: 20px;
	line-height: 24px;
	padding: 18px 25px;
}
.find-babysitter-faq .ac_open_cl_icon.fa-plus:before {
	content: '\f107';
}
.find-babysitter-faq .ac_open_cl_icon.fa-minus:before {
	content: '\f106';
}
.find-babysitter-faq #wpsm_accordion_1672 .ac_open_cl_icon {
    background-color: transparent!important;
    color: #f05523!important;
    float: none !important;
    padding-top: 0!important;
    padding-bottom: 0!important;
    line-height: 1.0 !important;
    padding-left: 15px !important;
    padding-right: 23px !important;
    display: inline-block !important;
    font-size: 35px!important;
}
.find-babysitter-faq #wpsm_accordion_1672 .wpsm_panel-body {
    background-color: #ffffff !important;
    color: #505050 !important;
    font-size: 15px !important;
    font-family: Montserrat, sans-serif !important;
    overflow: hidden;
    border: none !important;
	padding: 0 25px 20px;
}
.find-babysitter-faq #wpsm_accordion_1672 .wpsm_panel-title a {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
	background: #fff;
}
.find-babysitter-faq #wpsm_accordion_1672 .wpsm_panel {
    box-shadow: none;
    border-radius: 0;
    border: 1px solid #c1c1c1 !important;
}
.find-babysitter-faq #wpsm_accordion_1672 .wpsm_panel + .wpsm_panel {
    margin-top: 8px;
}
.find-babysitter-faq h2.vc_custom_heading  {
	margin-bottom: 33px;
}
.find-babysitter-faq #wpsm_accordion_1672 {
	width: 84%;
	margin: 0 auto;
}
.find-a-map  h2.vc_custom_heading {
	margin-bottom: 10px;
}
.section-iphone.find-carer, 
.section-iphone.find-carer h3 {
    color: #48393A;
}
.section-iphone ol li {
    margin-bottom: 20px;
}
.section-iphone ol {
	margin-left: 0;
	margin-bottom: 35px !important;
}
